﻿@charset "utf-8"; 
.table tr:nth-child(even){background:#fff}
.table tr:nth-child(odd){background:#eee}
.detailsTableContent .table-responsive .table p{margin:0;padding:0;text-align:center}
.productMain .newsList .content-list0 li{height:100%}
.NewsTopHotList div{height:auto}
.NewsTopHotList img{max-height:200px;object-fit:contain}
.contactRight ul li p{min-width:125px}
.product .statistics ul li p{text-transform:capitalize}
.table-responsive{margin:20px 0}
.Feedback .page-box .container>p{font-size:16px}
.sf-menu li.LiLevel1>a{font-weight:700}
.case ul li span{margin-top:10px}
.case ul li p{height:75px}
.wmkc-flex,.wmkc-flex-row-reverse{align-items:center}
@media(min-width:769px){.header .logo .logo1{height:100%;width:100%;top:0!important;display:flex;align-items:center;justify-content:center}
.header .logo .logo1 img{max-height:100%;max-width:52%;object-fit:contain}
.header.headscroll .logo .logo1{top:0!important;padding:40px 0 10px;box-sizing:border-box}}
@media(max-width:768px){.header .logo .logo1 img{max-height:90%}
.header .logo{height:100%;top:0!important}
.header .logo .logo1{height:100%;display:flex;align-items:center;transform:translate(0)}
.header nav{background:#eee}
.header nav .navImg img{display:none}
.header nav .navImg{background:url(/js/37730/nav.png);width:25px;height:25px}}
footer .footerTop .footerLeft ul li a{margin:0 8px;color:#fff}
.clock span{color:#373737}
.list-paddingleft-2 li:nth-child(1) div img{width:28px;height:28px}
li.tshare a{display:block;margin-right:15px}
li.tshare{display:flex}
.newsDetail .newsArticle .newsArticleText img{width:auto;height:auto}
li.tshare a i{font-size:20px}
.floatwindow_menu{display:none!important}
.floatwindow_chat_box .floatwindow_box{display:block!important}
.floatwindow_chat_fac,.floatwindow_chat_fac .floatwindow_more_box{background:#1278f3}
.floatwindow_chat_fac .floatwindow_more_box:after{border-left-color:#1278f3}
.floatwindow_chat_link,.floatwindow_chat_link .floatwindow_more_box{background:#0b66c1}
.floatwindow_chat_link .floatwindow_more_box:after{border-left-color:#0b66c1}
.detailsTopRightyun ul li a.LayImAhrefNode{text-transform:capitalize;padding:0 25px;border:1px solid var(--color);color:var(--color);font-size:18px;line-height:54px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;min-width:186px;display:inline-block;box-sizing:border-box;text-align:center;margin-top:10px}
@media(max-width:1024px){.detailsTopRightyun ul li a.LayImAhrefNode{font-size:14px;padding:0 20px;min-width:154px;line-height:47px;margin-top:13px}}
.header .header-top .mailclock{margin-left:30%;}